package com.palmnest.application.core.util;

import java.io.PrintWriter;
import java.io.StringWriter;

public class LogExceptionStackUtil {

	/**
	 * @param Throwable
	 * @功能说明:在日志文件中，打印异常堆栈
	 * @return:String
	 */
	public static String LogExceptionStack(Throwable e) {
		StringWriter errorsWriter = new StringWriter();
		e.printStackTrace(new PrintWriter(errorsWriter));
		return errorsWriter.toString();
	}

}
